langcode: en
status: true
dependencies:
  module:
    - commerce_order
id: commerce_order_item.field_monthly
field_name: field_monthly
entity_type: commerce_order_item
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
